body{
    font-family: AdobeInvisFont, Arimo-Bold, sans-serif;

}
.container{
    background-color: black;
    height: 900px;
    padding: 40px;
}
.wrapper{
    width: 1192px;
    height: 736px;
    box-sizing: border-box;
    border: solid 20px #00004f;
    margin: 0 auto;
}
.table{
    border-collapse: collapse;
    background-color: white;
    width: 1150px;
    height: 690px;
    margin: 0 auto;
    position: relative;
    color: #626262;

}
.sndt{
    background-color: #8fd62a;
    color: white;
    font-size: 22px;
    box-sizing: border-box;
    width: 277px;
    height: 70px;
}
.ult{
    background-color: red;
    color: white;
    font-size: 24px;
    box-sizing: border-box;
    width: 277px;
    height: 70px;
}
.prem{
    background-color: #328057;
    color: white;
    font-size: 22px;
    box-sizing: border-box;
    width: 277px;
    height: 70px;
}

.tr_band{
    background-color: #d4d4d4;
}
.table td{
    width: 277px;
    height: 70px;
    text-align: center;
    vertical-align: center;
    box-shadow: 0 0 1px ;
}
.price{
    text-align: left;
}
.number{
    font-size: 50px;
    font-weight: bold;
    float: left;
    padding-left: 30px;
}
.tr_but{
    height: 110px;
}
.tr_but1{
    background-color: #d4d4d4;
    box-shadow: 0 0 2px;
}
.sup1{
    font-size: 23px;
    font-weight: bold;
    position: absolute;
    top:97px;
    left: 415px;
 }
.sup2{
    font-size: 23px;
    font-weight: bold;
    position: absolute;
    top:97px;
    left: 700px;
 }
.sup3{
    font-size: 23px;
    font-weight: bold;
    position: absolute;
    top:97px;
    left: 990px;
  }
.number_word1{
    position: absolute;
    top:110px;
    left:420px;
}
.number_word2{
    position: absolute;
    top:110px;
    left:705px;
}
.number_word3{
    position: absolute;
    top:110px;
    left: 995px;
}
.price{
    text-align: left;
    box-sizing: border-box;
    padding: 10px;
}
.span1{ font-size: 16px;
}
.span2{
    font-size: 24px;
}

.button1{
    padding: 10px;
    background-color: black;
    color: white;
    border-radius: 5px;
    width: 190px;
    height: 49px;
    box-shadow: 0 0 3px black;
}
.button2{
    padding: 10px;
    background-color: #8fd62a;
    color: white;
    border-radius: 5px;
    width: 190px;
    height: 49px;
    box-shadow: 0 0 3px #8fd62a;
}
.button3{
    padding: 10px;
    background-color: red;
    color: white;
    border-radius: 5px;
    margin: 10px;
    width: 190px;
    height: 49px;
    box-shadow: 0 0 3px red;
}
.button4{
    padding: 10px;
    background-color: #328057;
    color: white;
    border-radius: 5px;
    width: 190px;
    height: 49px;
    box-shadow: 0 0 3px #328057;
}
.button1:hover{
    background-color: black;
}.button2:hover{
    background-color: #004e00;
}.button3:hover{
    background-color: #912524;
}.button4:hover{
    background-color: #0000bf;
}

